/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{text-decoration:none;}

.head1{margin:0 auto;width:980px;height:138px;}
.head1 td.three{background:url(/img/2008dflingdao/images1/head1_20.gif) no-repeat;padding-right:35px;width:292px;font:700 14px 宋体;height:91px;text-align:right;color:#FF5603;line-height:140%;}
.head1 td.three a{color:#FF5603;margin:0 6px;text-decoration:underline;}
.head1 td.four{background:url(/img/2008dflingdao/images1/head1_14.gif) no-repeat;padding-right:35px;width:292px;font:700 14px 宋体;height:91px;text-align:right;color:#FF5603;line-height:140%;}
.head1 td.four a{color:#FF5603;margin:0 6px;text-decoration:underline;}
.sub_nav1{margin:0 auto;width:980px;height:106px;text-align:left;color:#fff;margin-top:2px;}
.sub_nav1 a,.sub_nav1 a:visited,.sub_nav1 a:hover{margin-right:5px;color:#fff;font:700 14px 宋体;}
.sub_nav1 td.one{background:url(/img/2008dflingdao/images1/bg_lg.gif);width:289px;height:106px;}
.sub_nav2{margin:0 auto;width:980px;height:26px;text-align:left;background:url(/img/2008dflingdao/images1/daohang1.gif) no-repeat;color:#fff;}
.sub_nav2 a,.sub_nav2 a:visited{margin:0 3px;color:#fff;font-size:14px;}
.sub_nav2 a:hover{color:#fff;font-size:14px;}
.sub_nav3{margin:0 auto;width:980px;text-align:left;}
.sub_nav3 a,.sub_nav3 a:visited,.sub_nav3 a:hover{margin:0 7px;color:#000;}
.sub_nav3 td.one{background:url(/img/2008dflingdao/images1/dh_middle1.gif);width:900px;height:52px;color:#000;}
.sub_nav3 td.two{background:url(/img/2008dflingdao/images1/dh_middle.gif);width:935px;height:52px;color:#000;}
.note_c{margin:0 auto;width:980px;height:auto;background:url(/img/2008dflingdao/images1/ct_bg.gif) repeat-x top #F2F2DA;}
.note_c div.one{margin:15px auto 0 auto;width:956px;height:auto;border-left:1px solid #1683B9;border-right:1px solid #1683B9;border-bottom:3px solid #1683B9;background:#fff;}
.note_c2{margin:0 auto;padding:0;border-top:none;width:980px;height:auto;background:#f2f2da;}
.note_c2 div.one{margin:0 auto;border-top:none;}
.b_note{margin:5px 0 0 0;width:938px;height:auto;}
.note_list p{text-align:left;width:95%;margin:5px auto;text-indent:2em;}
.note_list p.n_t{width:97%;margin:25px auto 0 auto;height:19px;background:#F7E6D2;color:#CC4C03;text-align:left;}
.note_list p.n_t a,.note_list p.n_t a:visited,.note_list p.n_t a:hover{margin:0 2px;color:#0000FF;}
.note_list{width:98%;background:#F7F8EA;}
.l_title{margin:10px auto;width:95%;height:40px;text-align:left;background:#fff;}
.l_title span img{vertical-align:middle;}
.l_title span{display:block;margin:10px 0 0 0;height:19px;float:left;color:#2D4CA9;font:700 14px 宋体;text-align:center;padding:0 10px;}
.l_title span em{color:#f00;font-style:normal;text-decoration:underline;}
.l_title a{float:right;color:#f00;margin:10px 10px 0 0;}
/*copyright*/
.copy{margin:0 auto;width:980px;height:143px;background:url(/img/2008dflingdao/images1/c_bg.gif) repeat-x top;padding:4px 0 0 0;}

.sub_bodydi{margin:0 auto;width:980px;height:auto;text-align:center;background:#FF5400;}
.bp td{font-size:14px;line-height:140%;text-decoration:none; padding:30px 0 50px 0;}
.sub_body{margin:0 auto;width:980px;height:auto;text-align:center;background:url(/img/2008dflingdao/images1/bg.gif) repeat-y center;}
.sub_connect{margin:0 auto;width:900px;height:auto;text-align:left;background:#FCEAC7;}
.sub_dh{margin:15px auto 10px auto;width:845px;height:auto;font:700 14px 宋体;color:#fff;}
.sub_dh td.one{background:#FD5100;width:74px;height:27px}
.sub_dh td.one a:link,.sub_dh td.one a:visited,.sub_dh td.one a:hover{font:700 14px 宋体;color:#fff;margin:5px 10px 5px 15px;}
.sub_dh td.two{background:#FD5100;width:619px;height:27px}
.sub_dh td.two a:link,.sub_dh td.two a:visited,.sub_dh td.two a:hover{font:700 14px 宋体;color:#fff;margin:5px 40px;}

.sub_dh td.three{width:150px;height:27px; background:url(/img/2008dflingdao/images/tushuologo.jpg) left no-repeat #FD5100;}
.sub_dh td.three a:link,.sub_dh td.three a:visited,.sub_dh td.three a:hover{font:700 12px 宋体;color:#ea0000;margin:5px 0 5px 32px;}

.sub_dian{width:840px;height:5px;background:url(/img/2008dflingdao/images1/dian.gif) repeat-x center;margin:0 auto;}
.sub_dian1{width:830px;height:3px;background:url(/img/2008dflingdao/images1/dian01.gif) repeat-x center;margin:-1px auto;}
.sub_lb{margin:10px auto 20px auto;width:845px;height:auto;font-size:14px;}
.sub_lb td{background:url(/img/2008dflingdao/images1/dian.gif) repeat-x bottom;}
.sub_lb span{font:700 14px 宋体;color:#BB3C00;}
.sub_lb a:link,.sub_lb a:visited,.sub_lb a:hover{font-size:14px;color:#000;margin:0 42px 0 5px;}
.sub_lb01{margin:0 auto;width:845px;height:auto;font-size:14px;background:#FAEFDC;border:1px solid #FEDD9F;padding-top:5px;}
.sub_lb01 td{background:url(/img/2008dflingdao/images1/dian01.gif) repeat-x bottom;}
.sub_lb01 a:link,.sub_lb01 a:visited,.sub_lb01 a:hover{font-size:14px;color:#000;margin:0 10px 0 10px;}
.sub_lb02{margin:15px auto 10px auto;width:845px;height:auto;font-size:14px;}
.sub_lb02 span{font:700 14px 宋体;color:#BB3C00;}
.sub_lb02 a:link,.sub_lb02 a:visited,.sub_lb02 a:hover{font-size:14px;color:#000;margin:0 42px 0 5px;}

/*图说XX*/
.tushuo{font:400 12px 宋体; color:#000000;}
.tushuo a:link,.tushuo a:visited,.tushuo a:hover{font:400 12px 宋体; color:#000000; float:right; display:block; margin:-15px 25px 0px 0;}
/*=== copyright ===*/
.copynav{width:980px;height:auto;margin:10px auto;clear:both;background:url(/img/2008dflingdao/images/copyright.gif) repeat-x top #F93500;}
.copy1{background:url(/img/2008dflingdao/images/copy3.gif) repeat-x;height:32px;line-height:32px;}
.copy2{text-align:left;padding-left:25px;}
.copy2 strong{color:#CE0000;}
.copy2 a{color:#EF4600;margin:0 15px;}
.copy2 a.cone{color:#000;}
#copyright{padding-top:3px;}